Bug 993196 - rakudo-star: FTBFS in rawhide
rakudo-star: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rakudo-star (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gerd Pokorra
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 12:53 EDT by Dennis Gilmore
Modified: 2013-08-09 05:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 05:00:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 12:53:51 EDT
Your package rakudo-star failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5765802

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Gerd Pokorra 2013-08-07 06:32:55 EDT
I fixed the issue. A build of rakudo-star for f20 is done: 

http://koji.fedoraproject.org/koji/taskinfo?taskID=5788967
Comment 2 Gerd Pokorra 2013-08-07 10:43:09 EDT
I made the doc bugfix unversioned and use the new macro _pkgdocdir.

Rebuild is done at:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5789825
Comment 3 Gerd Pokorra 2013-08-09 05:00:16 EDT
I think I can close the ticket. A rebuild can now be done.

Note You need to log in before you can comment on or make changes to this bug.